<?xml version="1.0" encoding="utf-8"?>
<key id="2347b2f0-4b8d-4667-b5e1-28f5f6756619" version="1">
  <creationDate>2025-12-02T13:14:50.0007113Z</creationDate>
  <activationDate>2025-12-02T13:14:49.9981668Z</activationDate>
  <expirationDate>2026-03-02T13:14:49.9981668Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=8.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>6FYfLJ67E4xM9ZCxLRkSQdA7jLBWPuji1eUzVuAz/npxC12+ke9mAqCbcNN2uGpTdsHP323Es7cb9xJEDSJhuQ==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>